Packages - Bug #500

A patch for icedove-libre-nonprism
2014-02-22 08:52 AM - taro

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

Hi, here | send a patch for PKGBUILD
of icedove-libre-nonprism.

According to my build, the latest version of jquery
seems to be better for building icedove-libre-nonprism,
So | add the version restrict.

best. Taro

History

#1 - 2014-02-22 03:25 PM - Anonymous

- Status changed from open to not-a-bug

Why? it was built against our jquery 2.1.0, even thunderbird/icedove are adapted to build against prebuild javascript objects inside the source (it has
jquery 1.6.4). We have put those packages (jquery and jquery-ui) because debian guys have remove prebuild javascript objects from upstream and
patched it to use from jquery and jquery-ui system.

#2 - 2014-02-23 01:28 PM - taro
Sorry, please let me withdraw the patch.

At first, my build was succeeded only with jquery-2.1.0 .
However, | have just checked this again today and confirmed the build with 1.6.4 is also OK.

thx. Taro

Files

0001-icedove-libre-nonprism-makedep-on-jquery-and-of-2.1..patch ~ 1.79 KB 2014-02-22 taro
